package com.ruoyi.web.modules.circulation.service;

import java.util.List;
import com.ruoyi.web.modules.circulation.domain.BizTradeMarket;

/**
 * 交易市场服务
 */
public interface IBizTradeMarketService
{
    BizTradeMarket selectBizTradeMarketById(Long id);

    List<BizTradeMarket> selectBizTradeMarketList(BizTradeMarket query);

    int insertBizTradeMarket(BizTradeMarket row);

    int updateBizTradeMarket(BizTradeMarket row);

    int deleteBizTradeMarketByIds(Long[] ids, String updateBy);
}
